<?xml version="1.0"?>
<doc>
<assembly>
<name>
SentVentas
</name>
</assembly>
<members>
<member name="M:SentVentas.Ventas.insertar(System.String,System.Int64,System.Int64,System.Int64,System.Int32,System.Int64,System.Int32,System.String,System.DateTime,System.String,System.String,System.String,System.String,System.String,System.String,System.String,System.Int32,System.Int32,System.String,System.Data.DataTable,System.Data.DataTable,System.String,System.String,System.Int32,System.String,System.String,System.Int32,System.String,System.String,System.Int64,System.Int64,System.Int64,System.Int64,System.String,System.String,System.String,System.String,System.Data.DataTable,System.Boolean,System.Int64,System.Int64,System.String,System.String,System.Int64,System.Int64,System.String)">
09-04-2015 Agregado de Numero de Timbrado
</member>
</members>
</doc>
